Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 11:02:09 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection hy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hy Bot:  Hi Hy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6149455021 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966599768848            05:25 PM, 23rd Jun                     hy                    Ok      
      05:25 PM, 23rd Jun                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           05:25 PM, 23rd Jun                     hy                    Hi reenad           05:25 PM, 23rd Jun                     hy                    Im unable to receive my order           05:26 PM, 23rd Jun                     hy                    I was supposed to get on 21 jun           05:26 PM, 23rd Jun                     hy                    Its 23rd june today           05:26 PM, 23rd Jun                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:27 PM, 23rd Jun                   Reenad                   Is there anything else i can assist you with?           05:27 PM, 23rd Jun                     hy                    No only this iss
 ue please resolve           05:27 PM, 23rd Jun                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:29 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4534847